Bug 49906 - Dell Power App 110 (Razor II) and Grub
Dell Power App 110 (Razor II) and Grub
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: grub (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-24 19:07 EDT by Rogelio Noriega
Modified: 2015-01-07 18:49 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-23 17:47:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rogelio Noriega 2001-07-24 19:07:02 EDT
Description of Problem:
Dell Power App 110 
cpu = 600 Mhz
men = 1gig 4x256
cdrom
floppy

When sysem is rebooted after install is completed message is "Grub loading 
stage2..." then system hangs. Trying different boot sequences in the bios 
didn't help. System is ide only.

How Reproducible:100%


Steps to Reproduce:
1.Install beta2 on a Dell Power App 110 (Razor II)
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Rogelio Noriega 2001-07-25 18:01:29 EDT
The config above also has 2X 40GB maxtor hdd's. If I install and create a 
bootdisk system will boot using disk, no problem using lilo everything works. I 
noticed this is only happening on systems with multiple drives or single scsi 
drive and a zip250 with disk inserted in the drive during the install see bug# 
49897. I removed one drive from the config above, re-installed and the system 
did not hang at "Grub loading stage2...". During installs with multiple drives 
I used auto-partition and it put root on /dev/hdb system hung, I manually 
partitioned the drive and left /dev/hdb as free space system still hung.
Comment 2 Glen Foster 2001-07-25 19:10:37 EDT
This defect is considered SHOULD-FIX for the Fairfax release.
Comment 3 John A. Hull 2001-07-26 11:03:03 EDT
This needs to be a MUST-FIX. If we decide to factory-install systems with GRUB, 
we won't be able to ship with multi-disk PApp 110/PE 350's from the factory. 
This is definitely a severity 1.
Comment 4 Rogelio Noriega 2001-07-30 19:12:14 EDT
Beta 3 has not fixed the problem same error still occurrs.
Comment 5 Jeremy Katz 2001-08-02 20:37:06 EDT
We haven't seen this here on any systems which we have -- does it always hang in
the same place with "Loading stage2..." (especially the number of dots after
stage2 and whether or not there is a newline)
Comment 6 Rogelio Noriega 2001-08-03 11:05:44 EDT
I was on the Dell RedHat conference call yesterday and some one at RedHat said 
they reproduced the same problem I can remember who said it. Can you find out 
who was on the call. It is happening on the RazorII and Bayonet always in the 
same place and yes 3 dots after loading stage2... no newline.
Comment 7 Rogelio Noriega 2001-08-05 03:41:17 EDT
Correction to above comment:

I can't remember who at RedHat reproduced the problem.
Comment 8 Matt Wilson 2001-08-09 09:46:33 EDT
We see the problem on a RazorII here.  We don't have the necessary tools to find
the problem.  Could you attach an ICE (In Circuit Emulator) to this machine and
find where the machine is hanging?  We don't have an ICE here.  (If Dell were to
send us one, it would make this go a lot faster.... ;-) )
Comment 9 Matt Wilson 2001-08-16 14:54:37 EDT
OK, I hear that you don't have any ICEs available.  I should be able to make due
with the data from an ITP (In-target probe).
Comment 10 Glen Foster 2001-08-23 17:47:48 EDT
This defect is *now* considered MUST-FIX for Fairfax.
Comment 11 Matt Wilson 2001-09-13 14:22:02 EDT
this is a bug in the BIOS, fix will have to come from Intel.
Comment 12 Rogelio Noriega 2001-09-14 16:26:12 EDT
I installed Intel's latest bios, it fixed the problem with the system hanging 
at "Grub loading stage2..."

Note You need to log in before you can comment on or make changes to this bug.